.form_section {
background-color: ;
height:370px;
overflow:hidden;
width:258px;
float:left;
border:0;
}


.form_section_how{
background:;
height:500px;
overflow:hidden;
width:258px;
}


.form_header {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	padding-top:0px;
	text-align:center;
	width:230x;
}

.one_hour {
	color:#2D2D2D;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}

.form {
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
padding:0px 4px 4px;
padding-right: 15px;
	
}
.form_dropdown {
	margin-bottom:7px;
width:230px;
}

.form_input {
	margin-bottom:4px;
width:230px;}

.submit_button {
	margin-top:0px;
}
